<?php

if(session_id()=='')
session_start();	
	 include "../config.php";
	@$con = mysqli_connect($dbhost,$dbuser,$dbpass);
	mysqli_select_db($dbname);	
mysqli_set_charset("utf8");
      //  echo $_SESSION['usuario'].'hola';
    if (!isset($_SESSION['usuario'])||$_SESSION['usuario']=="") {
        //aqui va el redirect
        //asi de facil si la variable de session no existese redirecciona
//la funcion strpos busca la palabra index dentro de phpself que es el archivo acutal
        //si no el es index redirecciona debe de ir el else?
        if(strpos($_SERVER['PHP_SELF'], "index")!==false){
         //   echo $_SERVER['PHP_SELF']."es index";
           //   echo"<script> window.location.href=\"index.php\"</script>"; 
        }else if(!isset($_POST['usuario'])){
            //si no viene de index
            //y tampoco viene del login para esto evaluamos el post
           //echo"<script> window.location.href=\"../index.php\"</script>";
           echo '<meta content="1; url=../index.php" HTTP-EQUIV="REFRESH">';
        ////header('Location: ../index.php');
//$host  = "localhost";
//$uri   = rtrim(dirname($_SERVER['PHP_SELF']), '/\\');
//$extra = '../index.php';
//header("Location: http://$host$uri/$extra");

            header("Location: $url_g");
           //header('Location: http://localhost/hotelapp/index.php');
            exit;
            
        }
//ahi esta ok
//algo asi ya no me acuerdo bien
    }  
$dt_empres['fec_alta']=date("Y-m-d"); 
    if(isset($_SESSION['empresa'])){
    $fecha=mysqli_query($con ,"select fec_alta from dxempres where cla_emp = '".$_SESSION['empresa']."'");
   // echo "select fec_alta from dxempres where  WHERE cla_emp = '".$_SESSION['empresa']."'"; 
	while ($date=mysqli_fetch_array($fecha)){
	$dt_empres['fec_alta']=$date["fec_alta"]; 
	}
    }
$_SESSION['mod_sis']='ADM';
    //echo $dt_empres['fec_alta'];       

